﻿.contentBody {
    background-color: #ECECEC;
    /*#dee6f1*/
}

#applicationContainer,#mainApplicationContainer{
    padding-left: 12%;
    padding-right: 12%;
    width: 100%;
    display: inline-block;
}

#toolbarSearchPanel{
    height: 44px;
    text-align: right;
}

.noresult{
    text-align: center;
}

.noresult h4{
    font-size: 25px;
}